#head{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:auto;
    background-color:#B40404;
}
#main{
    background-color: none;
    background-image:url(146807.svg);
    background-attachment:fixed;
    background-position:right bottom;
    background-repeat:no-repeat; 
}
.login_background{
    width: 100%;
    margin: 0;
    height: 100%;
    background-image:url(IMG_2995.jpg);
    background-size: 120%;
}
.login{
    color:#FFFFFF;
    margin-top: 10%;
    width:35%;
    padding: 15px;
    border-radius: 15px;
    background-image:url(fond.png);
}
.titre{
    font-family: Arial;
    color:#FFFFFF;
    margin-bottom: 1px;
    font-size:26px;
}
.deco{
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 30px;
}
#gauche{
    width:30%;
    position:absolute;
    top: 100px;
    left:0;
}
.droite{
    width:69%;
    position:absolute;
    top: 100px;
    right:0;
}
.tab_devis{
    width: 50%;
    margin-top: 10%;
}
.boite1{ 
    margin-right:1%;
    margin-left:3%;
    background-color : #5A5E6B; 
    padding : 2%;
    border-radius: 10px;
    margin-bottom: 3%;
}
.bloc1{ 
    margin-right:3%;
    margin-left:1%;
    background-color : #5A5E6B; 
    padding : 2%; 
    border-radius: 10px;
    margin-bottom: 3%;
}
#menu_horizontal{
    margin-top:50px;
    text-decoration: none;
}
#menu_horizontal li { 
    text-decoration: none;
    display : inline;
    padding : 0 0.5em;
    margin: 1%;
    text-decoration: none;
}
.comment {
  background-color: blue;
  float: left;
  width: 100%;
  height: 100px;
}
.textinput {
  float:left;
  width: 100%;
  min-height: 35px;
  outline: none;
  resize: none;
  border: 1px solid #f0f0f0;
  border-radius: 3px;
}
.form1{
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.table-message{
    width:100%;
    padding-left:3%;
    padding-right: 3%;
    color:#FFFFFF;
}
.listes{
    width:90%; 
    margin-left: 5%;
    background-image: url(fond.png);
    border-radius: 15px;
    padding:10px;
    color:#FFFFFF;
}
.listes_2{
    border-bottom: solid;
}
.message{
    width:95%;
    /*background-color: #585858;*/
    background-color:#B40404;
    border-radius: 3px;
    padding: 3px;
}

/*CSS recherche*/
body {
	padding: 10px;
	font-family: arial;
	font-size: 14px;
	color: #333333;
}
.input_container {
	height: auto;
	float: left;
    width: 100%;
    margin-top: 3%;
}
.input_container input {
	height: 20px;
	width: 98%;
	padding: 3px;
	border: 1px solid #cccccc;
	border-radius: 0;
}
.input_container ul {
	border: 1px solid #eaeaea;
	z-index: 9;
    top:0px;
	background: #f3f3f3;
	list-style: none;
    font-size: 14px;
}
.input_container ul li {
	padding: 2px;
}
.input_container ul li:hover {
	background: #eaeaea;
}
#country_list_id {
	display: none;
}
